/*
     FILE ARCHIVED ON 0:58:28 Jul 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:38:06 Sep 13, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 120%;
	background-color: #111480;
	color: #FFFFFF;

}
a:hover {
	color: #FF6600;
}
a:link {
	color: #FFCC00;
}
a:visited {
	color: #FF9900;
}
a:active {
	color: #FFFFFF;
}

.BGflash {
	
}
p { color:#FFFFFF;
}
